
/* Class = "NSWindow"; title = "Zpráva o pádu programu"; ObjectID = "5"; */
"5.title" = "Zpráva o pádu programu";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "31"; */
"31.title" = "Storno";

/* Class = "NSButtonCell"; title = "Poslat"; ObjectID = "32"; */
"32.title" = "Poslat";

/* Class = "NSTextFieldCell"; title = "Informace o problému a systému:"; ObjectID = "33"; */
"33.title" = "Informace o problému a systému:";

/* Class = "NSTextFieldCell"; title = "Vaše zpráva nám pomůže zlepšit tento program. Žádně Vaše osobní údaje nejsou v této zprávě odesílány. Nebudeme vás kontaktovat žádnou odpovědí na tuto zprávu."; ObjectID = "34"; */
"34.title" = "Vaše zpráva nám pomůže zlepšit tento program. Žádně Vaše osobní údaje nejsou v této zprávě odesílány. Nebudeme vás kontaktovat žádnou odpovědí na tuto zprávu.";

/* Class = "NSTextFieldCell"; title = "Popište prosím, co jste dělal(a):"; ObjectID = "35"; */
"35.title" = "Popište prosím, co jste dělal(a):";
